Security update for xmltooling (moderate)

2019-04-26T00:10:54
ID OPENSUSE-SU-2019:1276-1
Type suse
Reporter Suse
Modified 2019-04-26T00:10:54

Description

This update for xmltooling fixes the following issue:

Security issue fixed:

  • CVE-2019-9628: Fixed an improper handling of exception in XMLTooling library which could result in denial of service against the application using XMLTooling (bsc#1129537).

This update was imported from the SUSE:SLE-12-SP1:Update update project.